@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

:root {
    /* color */
    --color-primary: #b18f76;
    --color-secondary: #242424;

	/* font */
	--font-gmarket: 'GmarketSans', sans-serif;
	--font-nanum: 'NanumSquare', sans-serif;

	--header-height: 110px;
}

.c1 {color:var(--color-primary) !important;}
.c2 {color:var(--color-secondary) !important;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}

#wrapper {position:relative; overflow:hidden;}

#sub #wrapper {padding-top:var(--header-height);}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); z-index:10;}

.sitelogo a {display:block; background:url("../images/common/logo-w.png") no-repeat 0 center / contain; width:207px; height:50px; font-size:0; line-height:0;}

#gnb {margin-right:-40px; text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding:0 40px;}
#gnb>ul>li>a {display:flex; align-items:flex-end; justify-content:center; padding-bottom:26px; height:var(--header-height); color:#fff; font-size:19px; font-weight:500; letter-spacing:0; line-height:1.3em;}
#gnb>ul>li:hover>a {color:#a38169 !important; font-weight:700;}
#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding:28px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:11px 0; color:#999; font-size:16px; line-height:1.33em; letter-spacing:0;}
.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#fbfbfb; border-top:1px solid #cdcdcd;}

#header:hover {background:#fff;}
#header:hover .sitelogo a {background-image:url('../images/common/logo.png');}
#header:hover #gnb>ul>li>a {color:#242424;}
#header:hover .btn-m-menu span {background:#242424;}
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after {background:#242424;}

#header.header-fixed {background:#fff; box-shadow:0px 3px 10px rgba(0,0,0,0.1)}
#header.header-fixed .sitelogo a {background-image:url('../images/common/logo.png');}
#header.header-fixed #gnb>ul>li>a {color:#242424;}
#header.header-fixed .btn-m-menu span {background:#242424;}
#header.header-fixed .btn-m-menu span:before,
#header.header-fixed .btn-m-menu span:after {background:#242424;}

#sub #header {background:#fff; box-shadow:0px 3px 10px rgba(0,0,0,0.1)}
#sub #header .sitelogo a {background-image:url('../images/common/logo.png');}
#sub #header #gnb>ul>li>a {color:#242424;}
#sub #header .btn-m-menu span {background:#242424;}
#sub #header .btn-m-menu span:before,
#sub #header .btn-m-menu span:after {background:#242424;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:48px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; height:100vh; overflow:hidden;}
.main-visual .slick-slide {position:relative; height:100vh; overflow:hidden;}
.main-visual .cover {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; background:rgba(0,0,0,0.2); z-index:1;}
/* .main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;} */
.main-visual video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;} 
/* .main-visual .item:after {content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:url('../images/main/mv-cover.png'); mix-blend-mode: multiply; z-index:8;} */
/* .main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;} */
/* .main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;} */
.main-visual .caption {position:absolute; left:0; top:50%; transform:translateY(-50%); width:100%; z-index:10; color:#fff; font-family:var(--font-gmarket);}
.main-visual .caption .t2 {margin-top:13px; font-size:55px; font-weight:500; letter-spacing:.02em; line-height:1.4em;}
.main-visual .caption .t3 {font-size:25px; font-weight:300; letter-spacing:.02em; line-height:1.4em;}
.main-visual .scroll {position:absolute; left:0; bottom:50px; width:100%; text-align:center; z-index:30; animation: 1.5s scrollUpDown linear infinite;}
@keyframes scrollUpDown {
	0%,100% {transform:translateY(0);}
	50% {transform:translateY(30px);}
}

.main-sec {padding:150px 0;}

.m-tt {margin-bottom:8px; color:#a38169; font-weight:400; letter-spacing:0; line-height:1.4em;}
.m-tit {margin-bottom:35px; font-size:38px; color:#313131; font-weight:700; letter-spacing:-.02em; line-height:1.3em;}

.more {display:inline-flex; justify-content:center; align-items:center; min-width:200px; border-radius:23px; font-size:15px; font-weight:500; letter-spacing:0; line-height:1.4em; color: #454545; border:1px solid #5b5b5b; padding:0 15px; height:45px;}
.more.st1 {background:var(--color-primary); border-color:var(--color-primary); letter-spacing:0; min-width:120px; color:#fff;}

.main-showroom .contain {position:relative;}
.main-showroom .controls {display:flex; align-items:center; position:absolute; right:30px; bottom:0;}
.main-showroom .controls .bar {margin:0 20px; width:1px; height:25px; background:#ddd;}
.main-showroom .slick-arrow {width:29px; height:19px; font-size:0; line-height:0; border:0; background-color:transparent; background-repeat:no-repeat; background-position:50% 50%; background-size:contain; z-index:10;}
.main-showroom .slick-prev {background-image:url('../images/main/showroom-prev.png');}
.main-showroom .slick-prev:hover {background-image:url('../images/main/showroom-prev-on.png');}
.main-showroom .slick-next {background-image:url('../images/main/showroom-next.png');}
.main-showroom .slick-next:hover {background-image:url('../images/main/showroom-next-on.png');}

.showroom-slider .slick-list {margin:-15px;}
.showroom-slider .slick-slide {padding:15px;}
.showroom-slider .wrap {position:relative;}
.showroom-slider .cnt {display:flex; justify-content:center; align-items:center; position:absolute; right:0; top:0; height:100%; width:410px; z-index:10; background:rgba(255,255,255,0.9);}
.showroom-slider .cnt h3 {padding-bottom:40px; margin-bottom:40px; border-bottom:1px solid #a49992; font-size:30px; font-weight:700; letter-spacing:0; line-height:1.3em; color:#242424;}
.showroom-slider .info {margin-bottom:75px;}
.showroom-slider .info p {margin-bottom:13px; font-size:17px; font-weight:400; letter-spacing:-.02em; line-height:1.4em; color:#454545;}
.showroom-slider .info p:last-child {margin-bottom:0;}
.showroom-slider .more:hover {color:#fff; background:var(--color-primary); border-color:var(--color-primary)}

.biz-list {position:relative; padding:120px 0;}
.biz-list:before {content:''; position:absolute; z-index:-1; left:50%; top:0; width:100vw; height:100%; transform:translateX(-50%); background:url('../images/main/biz-bg.jpg') no-repeat 50% 50% / cover;}
.biz-list ul {display:flex; margin:-15px;}
.biz-list ul li {width:33.333%; padding:15px;}
.biz-list a {height:100%; padding:50px 56px; display:flex; justify-content:center; align-items:center; background:rgba(255,255,255,.75); border-radius:5px; color:#454545;}
.biz-list .more {transition:.3s;}
.biz-list a .tit {font-size:26px; font-weight:700; letter-spacing:-.01em; line-height:1.3em; color:#242424;}
.biz-list a .txt {margin:13px 0 40px; font-size: 17px; font-weight: 400; letter-spacing:.01em; line-height:1.53em; color:#454545;}
.biz-list a:hover {background:rgba(177,143,118,.8);}
.biz-list a:hover .tit {color:#fff;}
.biz-list a:hover .txt {color:#fff;}
.biz-list a:hover .more {color:#fff; border-color:#fff;}

.notice-list ul {border-top:2px solid #333;}
.notice-list ul li {border-bottom:1px solid #dadada;}
.notice-list a {display:flex; align-items:center; position:relative; padding:33px 150px 33px 40px;}
.notice-list a:after {content:''; position:absolute; right:40px; top:50%; margin-top:-15px; width:31px; height:31px; background:url('../images/main/arr.png') no-repeat 50% 50% / contain; font-size:0; letter-spacing:0; line-height:0;}
.notice-list .date {width:267px; font-size:45px; font-weight:700; letter-spacing:0; line-height:1.2em; color:var(--color-primary);}
.notice-list .cnt {flex:1 1 auto; min-width:0; width:1%;}
.notice-list .cnt .tit {margin-bottom:10px; color:#242424; font-size:21px; font-weight:700; letter-spacing:0; line-height:1.4em; max-height:1.4em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:nowrap;}
.notice-list .cnt .txt {color:#a2a2a2; font-size:17px; font-weight:400; letter-spacing:0; line-height:1.4em; max-height:1.4em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:nowrap;}

.main-banner {display:block; padding:70px 0 80px; text-align:center; background:url('../images/main/banner-bg.jpg') no-repeat 50% 50% / cover;}
.main-banner h2 {color:#fff; font-size:45px; font-weight:700; letter-spacing:0; line-height:1.3em;}
.main-banner .more {margin-top:30px; color:#454545; background:#fff; border-color:#fff;}

/* sub */
.sub-visual {height:520px; position:relative; text-align:center; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0;	z-index:10; width:100%; margin-top:-20px; padding:0 20px; transform:translateY(-50%);}
.sub-visual .tt {margin-bottom:17px; font-family:var(--font-gmarket); font-size:20px; font-weight:500; letter-spacing:-.02em; line-height:1.4em;}
.sub-visual .tt.st1 {color:#af8d75;}
.bracket-tit {background:rgba(0,0,0,0.5); padding:0 13px; height:55px; display:inline-block; font-size:50px; font-weight:500; letter-spacing:-.02em; line-height:1.3em; font-family:var(--font-gmarket);}
.bracket-tit .st1 {color:#af8d75;}
.sv-tit {font-size:43px; font-weight:500; letter-spacing:-.02em; line-height:1.3em; font-family:var(--font-gmarket);}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("../images/common/sv5.jpg");}

.sub-visual.panel {height:calc(100vh - var(--header-height));}
.sv-video {position:absolute; top:0; left:0; width:100%; height:100%;}
/* .sv-video:after {content:''; position:absolute; left:0; top:0; width:100%; height:100%;  background:url('../images/main/mv-cover.png'); mix-blend-mode: multiply; z-index:8;} */
.sub-visual video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit: cover;}

.sub-visual .scroll {position:absolute; left:0; bottom:50px; width:100%; z-index:10; text-align:center; z-index:30; animation: 1.5s scrollUpDown linear infinite;}
@keyframes scrollUpDown {
	0%,100% {transform:translateY(0);}
	50% {transform:translateY(30px);}
}

.lnb {position:relative; max-width:1400px; margin:-50px auto 0;}
.lnb ul {display:flex;}
.lnb ul li {flex:1;}
.lnb ul li a {position:relative; display:flex; align-items:center; justify-content:center; font-size:18px; width:100%; height:50px; padding:0 13px; color:#fff; line-height:1.2em; letter-spacing:-.02em; background:#000;}
.lnb ul li.active a {font-weight:600; background:#a38169;}

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}

.real-cont {min-height:300px; padding:100px 0;}

.go-links {position:relative;}
.go-links:before {content:''; position:absolute; z-index:-1; left:0; top:0; width:50%; height:100%; background:#000;}
.go-links:after {content:''; position:absolute; z-index:-1; right:0; top:0; width:50%; height:100%; background:#a38169;}
.go-links .contain {display:flex;}
.go-links a {position:relative; padding:0 80px; width:50%; display:flex; align-items:center; color:#fff; height:75px;}
.go-links a:after {content:''; position: absolute; right:55px; top:50%; margin-top:-6px; width:18px; height:12px; background:url('../images/main/arr2.png') no-repeat 50% 50% / contain; z-index:2;}
.go-links .tit {font-size:20px; font-weight:700; letter-spacing:-.02em; line-height:1.4em;}
.go-links .tit small {margin-left:15px; font-size:.8em; font-weight:300; letter-spacing:-.02em;}

/* footer */
#footer {background:#fff; color:#454545; font-size:15px; line-height:1.5em; letter-spacing:0;}
#footer address {font-style:normal;}
#footer span {display:inline-block;}
.footer .title {display:flex; color:#242424; letter-spacing:0; font-weight:500;}

.footer .top {padding:45px 0; border-bottom:1px solid #ddd;}
.footer .top .contain {display:flex; align-items:center;}
.footer .contain > .bar {width:1px; height:60px; background:#e5e5e5;}
.foot-cs {width:50%; padding:0 80px;}
.foot-cs .title a {margin-left:27px; padding-top:5px; font-size:32px; color:#242424; letter-spacing:0;}
.foot-cs dl {display:flex;}
.foot-cs dl dd {margin-left:99px;}
.foot-cs .hour p:not(:last-child) {margin-bottom:5px;}
.foot-cs .hour p.st1 {color:#a27452;}
.foot-info {width:50%; padding:0 80px}
.foot-info dl {display:flex; margin-bottom:5px;}
.foot-info dl:last-child {margin-bottom:0;}
.foot-info dl dt {min-width:100px;}

.footer .btm {padding:30px 0; text-align:center;}
.copyright {font-family:var(--font-nanum); color:#333;}
.foot-links {margin-top:13px; color:#333;display:flex; align-items:center; justify-content:center;}
.foot-links .bar {width:1px; height:10px; background:#eee; margin:0 9px;}
